# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Sep 11 06:11:45 UTC 2015
pkgname = java-cdi-api
pkgver = 1.0-1
pkgdesc = Contexts and Dependency Injection for Java EE
url = http://jcp.org/en/jsr/detail?id=299
builddate = 1441951905
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 1361920
arch = any
license = APACHE
depend = java-runtime
makedepend = java-environment
makedepend = java-atinject
makedepend = java-geronimo-interceptor
makedepend = jh
makedepend = tomcat8
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
